#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - build - demos - gfd
# File:     Makefile
#
# Copyright 2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.3  11/17/2004 01:03:03  kitani_toshikazu
# FrameTexVramMan
# FramePlttVramMan
# LinkedListTexVramMan added
#
# Revision 1.2  09/22/2004 11:01:37  kitani_toshikazu
# Take the bit array VRAM manager from the build chain
#
# Revision 1.1  09/21/2004 10:30:58  kitani_toshikazu
# gfd demo added
#
# Registered the initial version.
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

SUBDIRS	= 	FrameTexVramMan \
			FramePlttVramMan \
			LinkedListTexVramMan \
		


#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

